Jump to content

montellam

Members
  • Posts

    17
  • Joined

  • Last visited

Profile Information

  • Activity
    Agency

montellam's Achievements

Newbie

Newbie (1/14)

1

Reputation

  1. Sto usando una versione di prestashop nativa 1.6.0.5 e poi aggiornata a 1.6.0.8 con 1-click update. E' incluso il modulo paypal 3.7.1 che a quanto pare la pagina della configurazione mi appare in modo strano. Vi allego le foto. Ecco come deve essere : Provando a disinstallare il modulo paypal e a reinstallarlo mi da questo errore: [PrestaShop] Fatal error in module Language: require_once() [function.require]: Failed opening required '/home/qtfwyoxc/public_html/tools/tar/Archive_Tar.php' (include_path='/home/qtfwyoxc/public_html/tools/htmlpurifier/standalone:.:/usr/lib/php:/usr/local/lib/php') Cliccando poi sul pulsante indietro del browser e aggiornando la pagina me lo da come installato ma la pagina di configurazione è sempre la stessa. Ho provato anche ad installare manualmente il file scaricando il file zip e importarlo nel backend, ma niente, stessa situazione. Provando a compilare tutti i campi in modo corretto e premendo il pulsante salva, mi compare in basso la scritta complimenti è possibile ricevere pagamenti ora e poi subito sotto: ERROR ! Per ricevere i pagamenti online, devi completare il terzo passaggio.
  2. Salve a tutti, ho lo stesso problema con versione 1.6.0.8 di prestashop e la versione 3.7.1 del modulo paypal. Ho impostato i permessi a 755 ma nulla è cambiato. Qualcuno sa come risolvere??? Grazie anticipatamente
  3. Salve a tutti, sto usando la versione 1.6.0.6 di prestashop con il modulo 1-click upgrade 1.3.14 su server Aruba. Ho provato innanzitutto a pulire la cache, a mettere il sito in modalità manutenzione, poi dalla pagine di 1-click upgrade mi ritrovo con tutti i requisiti con la V verde, ma cliccando su "aggiorna Prestashop ora!" non succede niente. Ho provato pure a disattivare i backup del database, ma niente! Ho provato anche a copiare sul server nel percorso specificato la versione 1.6.0.8 in formato zip ma richiamandola dal plug-in, non succede niente. Ho provato sia a reimpostare il plug-in che a reinstallarlo, ma ancora niente! Come posso aggiornare manualmente ?? Ringrazio tutti anticipatamente per le risposte!!
  4. Ho provato ma non ho risolto. Da ftp come sono i permessi delle cartelle??
  5. Ho anch'io lo stessissimo problema. Fatto sta che su netsons mi fa fare tranquillamente gli aggiornamenti dei moduli, mentre su aruba no! Deduco che sia un problema di Aruba!
  6. Risolto cancellando manualmente i relativi record dalla tabella ps_carrier nel database!
  7. Risolto cancellando manualmente i relativi record dalla tabella ps_carrier nel database!
  8. Grandioso!!!! Proprio lo stesso mio problema. Io invece ho solo eliminato la cartella js dall ftp e ho ricaricata la nuova presa dall'archivio zip di prestashop 1.6.0.6. Sicuramente il problema sarà dovuto al fatto che io avendo iniziato a usare un tema child creato con prestashop 1.6.0.5, poi con l'aggiornamento automatico a prestashop 1.6.0.6 il tema child non si è aggiornato!!! Grazie di tutto, mi hai aperto gli occhi!!
  9. Ho risolto semplicemente eliminando dal css una riga di codice. Percorso da ftp : modules-blocktopmenu-css File : superfish-modified.css all'instruzione : @media (min-width: 768px) { .sf-menu > li > ul > li.first-in-line-lg { clear: left;} } ELIMINARE clear:left; lasciando invariate le parentesi
  10. salve, a tutti, sto lavorando con prestashop 1.6.0.6. Nel frontend, nella home, il prodotto invece di presentare il prezzo imponibile di 81,97€, mi viene visualizzato per mezzo secondo questo valore e poi passa subito a 0,00! Cosa davvero strana!!!! Come posso fare??? Ho provato senza risolvere niente anche a svuotare la cache da parametri avanzati --> prestazioni -->clear cache Grazie anticipatamente a tutti per la collaborazione!
  11. Salve a tutti, Sto lavorando su Prestashop 1.6.0.6 La cosa strana che ho riscontrato fin dall'inizio è che dalla scheda prodotto quando andavo a selezionare un mezzo di spedizione mi compariva 3 volte la scritta Corriere SDA pur avendo nei mezzi di spedizione una singola e sola voce! Allora ho provato ad eliminare la voce nei mezzi di spedizione ma ora nella scheda prodotto mi compare la scritta Corriere SDA per 2 volte e non so come eliminarla!! Dovrei cancellare qualche record dal database?? In attesa di una vostra risposta, Cordiali saluti!!
  12. Salve a tutti, Come nelle immagini allegate, sto riscontrando questo problema di layout del top menu. Ho provato a cambiare anche le 20 sottocategorie visualizzate ma il problema persiste. Perchè nella seconda riga c'è solo una categoria e poi va a capo??? In attesa di una vostra risposta, Cordiali saluti!
  13. Salve a tutti, La cosa strana che ho riscontrato fin dall'inizio è che dalla scheda prodotto quando andavo a selezionare un mezzo di spedizione mi compariva 3 volte la scritta Corriere SDA pur avendo nei mezzi di spedizione una singola e sola voce! Allora ho provato ad eliminare la voce nei mezzi di spedizione ma ora nella scheda prodotto mi compare la scritta Corriere SDA per 2 volte e non so come eliminarla!! Dovrei cancellare qualche record dal database?? In attesa di una vostra risposta, Cordiali saluti!!
  14. Bisogna cancellare solo la cartella homeslider che all'interno contiene un solo file. Si trova nella cartella modules. Io ho risolto così!!! Spero vi sia di aiuto....
  15. Risolto!!!!!!!!! Basta semplicemente calcellare da FTP la cartella "homeslider" che si trova in ./modules
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More